# View imported matches List the imported items with match info. Endpoint: GET /v1/lists/{ListID}/import/items Version: 5.0.0.0 Security: api_key_bearer ## Path parameters: - `ListID` (integer, required) Unique identifier for the list. Example: 123456 ## Query parameters: - `Fields` (array) A list of fields or fieldsets the client would like returned from the service. Fields can be suppressed by prepending "-" Enum: "ListID", "ListImportItemID", "FullName", "Email", "EmailStatus", "Phone", "PhoneType", "PhoneStatus", "Address", "City", "State", "ZipFive", "County", "APN", "PropertyStatus", "PersonStatus", "MatchScore", "RadarID", "-ListID", "-ListImportItemID", "-FullName", "-Email", "-EmailStatus", "-Phone", "-PhoneType", "-PhoneStatus", "-Address", "-City", "-State", "-ZipFive", "-County", "-APN", "-PropertyStatus", "-PersonStatus", "-MatchScore", "-RadarID" - `Limit` (integer) Maximum number of records to return. Example: 10 - `Sort` (string) Comma-delimited list of fields upon which to sort. - `Dir` (string) Comma-delimited list of directions (asc or desc) for fields provided in Sort param. For instance if you were sorting on A ascending first, then on B descending (in cases of multiple identical values of A) you would specify &Sort=A,B&Dir=asc,desc Enum: "desc", "asc" - `Start` (integer) Offset from which to begin returning records. Used for paging. - `MatchScore` (integer) Matching score between 0 and 100. Example: 50 - `PropertyStatus` (string) Property import status between Selected, Matched, Pending, Not Found. Enum: "Selected", "Matched", "Pending", "Not Found" - `PersonStatus` (string) Person import status between Matched Primary, Matched Set as Primary, Added as Primary, Matched, Selected as Primary, Selected, Not Found, No Longer at Property. Enum: "Matched Primary", "Matched Set as Primary", "Added as Primary", "Matched", "Selected as Primary", "Selected", "Not Found", "No Longer at Property" ## Response 200 fields (application/json): - `results` (array) - `results.ListID` (integer) Unique identifier for the list. Example: 123456 - `results.ListImportItemID` (integer) Unique identifier for the import list item. Example: 123456 - `results.FullName` (string) Imported Owner Full Name. Example: "John Doe" - `results.Email` (string) Imported Email Address. Example: "email@example.com" - `results.EmailStatus` (string) Imported Email Status. - `results.Phone` (string) Imported Phone Number. Example: "555-555-1234" - `results.PhoneType` (string) Imported Phone Type. - `results.PhoneStatus` (string) Imported Phone Status. - `results.Address` (string) Imported Address. Example: "120 SE Main St #500" - `results.City` (string) Imported City. Example: "ANAHEIM" - `results.State` (string) Imported State. Example: "CA" - `results.ZipFive` (integer) Imported Zip Code. Example: "95555" - `results.County` (string) Imported County. Example: "ORANGE" - `results.APN` (string) Imported APN. Example: "13-08-180-021" - `results.PropertyStatus` (string) Property import status between Selected, Matched, Pending, Not Found. Enum: "Selected", "Matched", "Pending", "Not Found" - `results.PersonStatus` (string) Person import status between Matched Primary, Matched Set as Primary, Added as Primary, Matched, Selected as Primary, Selected, Not Found, No Longer at Property. Enum: "Matched Primary", "Matched Set as Primary", "Added as Primary", "Matched", "Selected as Primary", "Selected", "Not Found", "No Longer at Property" - `results.MatchScore` (integer) Matching score between 0 and 100. Example: 50 - `results.RadarID` (string) Unique ID for locating properties within PropertyRadar. ## Response 400 fields (application/json): - `error` (string) A simple explanation of the problem. Not for display to end users. - `eventid` (string) A code in the form xxx-xxx-xxx that can be used for troubleshooting. Also present in headers as X-Radar-Request-Id Example: "abc-123-def" - `message` (string) If present, an explanation suitable for display to end users - `messageTitle` (string) If present, a title suitable for display to end users